-- 基础信息
base_info = {
	group_id = 133101253
}

-- DEFS_MISCS
local regionsearch_region_id = 3101001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 253001, monster_id = 20050701, pos = { x = 1452.230, y = 229.059, z = 1406.563 }, rot = { x = 0.000, y = 73.920, z = 5.420 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 5 },
	{ config_id = 253002, monster_id = 20050601, pos = { x = 1468.330, y = 227.200, z = 1344.139 }, rot = { x = 0.000, y = 119.311, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 5 },
	{ config_id = 253003, monster_id = 20050601, pos = { x = 1452.818, y = 227.200, z = 1346.750 }, rot = { x = 0.000, y = 6.349, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 5 },
	{ config_id = 253004, monster_id = 20050801, pos = { x = 1440.321, y = 227.200, z = 1368.262 }, rot = { x = 0.000, y = 236.421, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 2, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 253001, 253002, 253003, 253004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "Activity_Endora"
